Wordpress 4.7.2 Güncellemesi Çıktı

Blog yazarlarının en önemli altyapılarından oluşan WordPress yeni gelen güncelleme ile 4.7.2 blogcuların sahnesine çıktı, Bu güncelleme güvenli konusundaki iyileştirmeleri kapsıyor bunun yanında eski sürümlerde bulunan bazı açıkların kapatıldığını söyleyebiliriz, Bu nedenle Wordpress 4.7.2'nin güvenlik sürümü olduğunu belirtebiliriz.

Ben blogger altyapısını kullanarak kullandığım sitemin yanında yönetimini yaptığım bir çok web sitesinde wordpress kullanıyorum, hem kurumsal web sitelerine daha çok imkan vermesi hemde esnekliği sebebiyle bu nedenle bu güncelleştirmeleri yönetimini yaptığım tüm web sitelerine de uygulayacağım. Güncelleme işlemerini yaparken aklınızda kalması amacıyla aşağıdaki iyileştirmeleri başlıklar halinde dikkatinizi çekmesi amacıyla ekliyorum.


  1. Taxonomy linklemelerinde, erişim haklarına bağlı olan açık kapatıldı 
  2. WP_Query fonksiyonunda SQL injection açığı: kapatıldı. Bu açık WordPress’in çekirdeğini etkilemiyor, fakat eklenti yazarları ve tema üreticilerinin bu açığın olası tehlikeli varyasyonlarına neden olabilecek hatalar düzeltilmiş oldu 
  3. XSS açığı kapatıldı, WordPress üzerinde yeni bir XSS açığı tespit edilmişti. 4.7.2 sürümüyle bu açık kapatılmış oldu.

Wordpress web sitelerimizi güncelleme yapmadan önce DB "Veri Tabanı" ve "Ftp" (Dizin Sistemini) yedek almamız veri kaybını önlemek için iyi olacaktır.

Yorumlar